Imagick::annotateImage
Imagick::averageImages
The Imagick class
PHP Manual

# Imagick::appendImages

(PECL imagick 2.0.0)

Imagick::appendImages — Append a set of images

### Description

Imagick Imagick::appendImages ( bool `$stack` )

Append a set of images.

### Parameters

`stack`

  The direction of the stack (top to bottom or bottom to top)

### Return Values

Returns Imagick instance on success. Throw an ImagickException on error.

Imagick::annotateImage
Imagick::averageImages
The Imagick class
PHP Manual